How to install libavahi-qt4-dev on Debian Unstable (Sid)